@media (prefers-color-scheme: light) {
    :root {
        --fg: #444;
        --fg2: #777;
        --fg-accent: #0057ca;
        --fg-err: #bd2f22;
        --bg: #fafafa;
        --bg2: #f2f2f2;
        --bg-accent: rgb(from var(--fg-accent) r g b / 0.08);
        --bg-err: rgb(from var(--fg-err) r g b / 0.05);
    }
}

@media (prefers-color-scheme: dark) {
    :root {
        --fg: #eee;
        --fg2: #999;
        --fg-accent: #b5d2ff;
        --fg-err: #fda3a8;
        --bg: #333;
        --bg2: #444;
        --bg-accent: rgb(from var(--fg-accent) r g b / 0.1);
        --bg-err: rgb(from var(--fg-err) r g b / 0.15);
    }
}
